CREATE TABLE VS4TSOMB2
	(
	TSB2TSODNo nvarchar(30) NOT NULL,
	TSB2Ln int NOT NULL,
	TSB2DownText nvarchar(30) NULL,
	TSB2DownAmount money NULL,
	TSB2Periods smallint NULL,
	TSB2PeriodAmount money NULL,
	TSB2PeriodType smallint NULL,
	TSB2InterestRate decimal(18, 4) NULL,
	TSB2InterestType smallint NULL,
	TSB2InterestMode smallint NULL,
	TSB2FirstPeriod datetime NULL,
	TSB2LastPeriod datetime NULL,
	TSB2FirstInvoiceD datetime NULL,
	TSB2FirstBillD datetime NULL,
	TSB2FirstReceiptD datetime NULL,
	TSB2Flag1 smallint NULL,
	TSB2Flag2 nvarchar(100) NULL,
	TSB2Flag3 datetime NULL
	)  ON [PRIMARY]
GO

ALTER TABLE VS4TSOMB2 ADD CONSTRAINT
	PK_VS4TSOMB2 PRIMARY KEY CLUSTERED 
	(
	TSB2TSODNo,
	TSB2Ln
	) ON [PRIMARY]

GO
